@charset "utf-8";
/* CSS Document */
#right{
  width:816px;
  float:right;
}
.pro_all{
    padding-bottom: 1.5em;
    padding-right: 1.5em;
}
h2.pro_tit{
    color: #CCCCCC;
    font-size: 1.3em;
    font-weight: bold;
    text-transform: capitalize;
	margin-bottom:0.8em;
}

#ListRow {
    background: url(../img/bg-gradient-tall.jpg) repeat-x scroll 0 0 #333333;
    height: 127px;
    margin: 0 0 20px;
    padding: 12px;
    width: 772px;
}
#ListRow img {
    background-color: #333333;
    height: 94px;
    padding-bottom: 15px;
    padding-left: 0;
    padding-top: 15px;
    width: 165px;
}
#ListRow .headline {
    margin-bottom: 20px;
}
#ListRow .headline a {
    color: #FFFFFF;
    display: block;
    float: left;
    margin-left: 176px;
    position: absolute;
    text-decoration: none;
	font-size: 1.1em;
    font-weight: bold;
}
#ListRow .headline a:hover {
    color: #4AD8FF;
}
#ListRow .viewProject a {
    background: url(../img/viewProject.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    display: block;
    font-size: 1em;
    font-weight: bold;
    height: 23px;
    margin: 0 0 0 645px;
    padding: 0 10px;
    position: absolute;
    text-decoration: none;
    width: 222px;
}
#ListRow .image a {
    border: 1px solid #4AD8FF;
    display: block;
    height: 125px;
    position: absolute;
    width: 164px;
}
#ListRow .meta {
    color: #FFFFFF;
    display: block;
    float: left;
    margin-bottom: 5px;
    margin-left: 176px;
    position: absolute;
    text-decoration: none;
}
#ListRow .introduction {
    color: #FFFFFF;
    display: block;
    float: left;
    height: 85px;
    margin-left: 176px;
    margin-right: 20px;
    overflow: hidden;
    padding-top: 10px;
    position: absolute;
    text-decoration: none;
    width: 600px;
}


.sub_ban{
   background: url(../img/bg-gradient-tall.jpg) repeat-x scroll 0 0 #333333;
    height: 196px;
    margin: 0 0 20px;
    padding: 2px;
    position: relative;
    width: 816px;
}
.content{
    padding-bottom: 1.5em;
    padding-right: 1.5em;
}


/*--- 联系我们--------*/

.cont_tit{
  color: #CCCCCC;
    font-size: 1.3em;
    font-weight: bold;
    text-transform: capitalize;
	margin-bottom:18px;
}
.formlayout{
  width:472px;
  float:left;
  font-weight:100;
}
.formlayout td,.formlayout th{
  font-weight:100;
}
.formlayout input.ip1{
    background: none repeat scroll 0 0 #EFEFEF;
    border: 0 none;
    padding: 2px;
    width:270px;
	height:18px;
	line-height:18px;
	margin-bottom:4px;
}
.formlayout .nr{
   width:274px;
   height:98px;
}
.btnSubmit{
    background: url(../img/button.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    height: 23px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 103px;
	cursor: pointer;
    min-height: 1.5em;
    padding: 3px 15px;
}



/*-------图片集-----*/
#DB_gallery{
  background: url(../img/menu_bg.jpg) repeat-x #333333;
  padding:3px;
  float:left;
  position:relative;
}
#DB_gallery img{
  border:none;
  vertical-align:top;
}
#DB_gallery .DB_imgSet {
  position:relative;
  width:780px;
  margin-left:30px;
  height:410px;
  overflow:hidden;
  float:left;
  display:inline;
}
#DB_gallery .DB_imgSet .DB_imgWin{
  height:100%;
}
#DB_gallery .DB_imgSet .DB_imgWin img{
  height:100%;
  width:100%;
}
/*#DB_gallery .DB_imgSet .DB_page{
  position:absolute;
  bottom:0;
  font:11px tahoma bold;
  padding:5px;
  color:#ffffff
}
#DB_gallery .DB_imgSet .DB_page .DB_current{color:#ffff00}
#DB_gallery .DB_imgSet .DB_page .DB_total{color:#ffcc00}*/
#DB_gallery .DB_imgSet .DB_prevBtn{
  position:absolute;
  top:50%;
  margin-top:-45px;
  cursor:pointer;
  left:0;
}
#DB_gallery .DB_imgSet .DB_nextBtn{
  position:absolute;
  top:50%;
  margin-top:-45px;
  cursor:pointer;
  right:0;
}

#DB_gallery .DB_thumSet {
  position:relative;
  margin-top:10px;
  width:780px;
  overflow:hidden;
  margin-left:30px;
  float:left;
  display:inline;
}
#DB_gallery .DB_thumSet .DB_thumMove{
  position:relative;
  white-space:nowrap;
  font-size:0;
}
#DB_gallery .DB_thumSet .DB_thumMove li{
  display:inline;
  margin-right:8px;
}
#DB_gallery .DB_thumSet .DB_thumMove li img{
  width:110px;
  height:73px;
  opacity: 0.8;
}
#DB_gallery .DB_thumSet .DB_prevPageBtn{
  position:absolute;
  top:0;
  cursor:pointer;
  left:0;
}
#DB_gallery .DB_thumSet .DB_nextPageBtn{
  position:absolute;
  top:0;
  cursor:pointer;
  right:0;
}
#DB_gallery .DB_thumSet .DB_thumLine{
  position:absolute;
  width:107px;
  height:69px;
  border:2px solid #ff0000;
  left:0;
  top:0
}
#projectTitle{
    writing-mode: tb-rl;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	position: absolute;
	margin: 148px 0px 0px -135px;
	margin: 4px	0px	0px	0px	\9;
	z-index: 4000;
	text-transform: capitalize;
	padding: 0px;
	width: 300px;
	font-size: 1.3em;
	width: 25px	\9;
	display: block;
	_width: 25px;	
	_margin: 4px 0px 0px 0px;
}
.center{
   margin-top:20px;
   float:left;
}


.download{
  padding-left:5px;
}
.download dl dt{
  padding:5px 0;
  width:790px;
  float:left;
  line-height:20px;
  height:20px;
}
.download dl dt h1{
  float:left;
  width:570px;
  font-weight:bold;
}
.download dl dt span{
  float:left;
  display:block;
  width:90px;
}
.download dl dt p{
 float:right;
}
.download dl dt p a{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0.1em solid #000000;
    color: #000000;
    padding: 0 5px;
	white-space: nowrap;
	display:block;
	font-size:14px;
}


.sub_login{
   width:240px;
   padding:50px;
}
.sub_login h1{
   color: #FFFFFF;
    font-size: 1.3em;
    font-weight: bold;
    text-transform: uppercase;
	margin-bottom: 0.7em;
}
.sub_login h2{
  margin-bottom: 0.7em; 
}
.sub_login .ip_1{
   width: 220px;
   border: 1px solid #5AC3F0;
    display: block;
    font-size: 1em;
    margin: 3px 0;
    padding: 5px;
	background:#fff;
}
.sub_login .ip_submit{
    background: url(../img/btn-bg.png) repeat-x scroll 100% 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 0.9em;
    font-weight: normal;
    height: 24px;
    line-height: 2em;
    padding: 2px 20px 0;
	margin-top:4px;
}




.quotes {
    clear: both;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
.quotes ul li{
	display:inline;
}
.quotes li.disabled {
    border: 1px solid #E0E0E0;
    color: #666666;
    margin-right: 4px;
    padding: 4px 7px;
}
.quotes .thisclass a {
    background-color: #F0F0F0;
    border: 1px solid #E0E0E0;
    color: #333333;
    font-weight: bold;
    margin-right: 4px;
    padding: 4px 7px;
}
.quotes A {
    border: 1px solid #DDDDDD;
    color: #666666;
    margin-right: 4px;
    padding: 4px 7px;
    text-decoration: none;
}
.pageinfo {
    border: 1px solid #E0E0E0;
    color: #666666;
    margin-right: 4px;
    padding: 4px 7px;
}